Picture

Home Page

Jump Page

Hall of Illusions

Picture
Picture
Picture
Picture
Picture
Picture

 

     To see these pages properly, you should be using a browser which can handle some newer HTML extensions such as Tables, Frames, backgrounds and text colors. Both Netscape, starting with version 2.0 and the current version of Microsoft Explorer have these capabilities. There may be other browsers with the same capabilities which are not mentioned here.

     Some service providers such as AOL, Compuserve, Prodigy, and may provide browsers that support these newer extensions; however, sometimes you may have an older browser that does not support these extensions. If you are unsure, please contact your service provider for more information. Visitors from AOL may find this or other internet sites unnaturally sluggish or slow. If you should encounter this problem you should report it to AOL.

Plug-ins. Two browser enhancements, or plug-ins (Java and Shockwave), are required to run all the interactive illusion demonstrations at this site.

Java. If you are using a newer version of Netscape (Communicator) or MS Explorer, you probably already have a Java enhanced browser. Java is standard equipment for both Netscape, starting with version 3.0 and the current version of Microsoft Explorer. You will have to download a newer browser if you have an earlier version. Be sure that the Java capabilities in your browser are enabled in the options menus.

Entire website©1997 IllusionWorks, L.L.C.